th.title {
	font-size:16px;
	font-weight: bold;
	text-align:center;
	background-color: #527ff2; /*#265be2;*/
	padding:10px;
	border-color: #8B8A8A;
}

div.Warning {
	font-size: 12px;
	color: red;
	font-weight: bold;
}

td.field-label {
	font-size:12px;
	font-weight: bold;
	width: 200px;
	background-color: #E6E6E6;
	padding:2px;
}

td.field-items {
	font-size:12px;
	padding:2px;
}

td.field-item-public {
	font-size:12px;
	padding:2px;
	color:	red;
	font-weight: bold;
}

img.logo {
vertical-align:middle;
}
div.alianza {
	font-size:16px;
	text-align:center;
	font-weight: bold;
	color: #18417E;
	vertical-align:middle;
}

p.message{
	font-size:12px;
	font-weight: bold;
	text-align:center;
	color: #6A6C6F;
}
